/*GERAL*/

*{
    font-family: 'Open Sans', sans-serif;
}

.container-fluid{
    padding-left: 0;
    padding-right: 0;
}

.container{
    padding-left: 0;
    padding-right: 0;
}

.row{
    margin-left: 0;
    margin-right: 0;
}

div[class*="col"]{
    padding-left: 0;
    padding-right: 0;
}

.container-content{
    display: block;
    text-align: center;
    width: 1116px;
}

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}

ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*SLIDER DEFAULT CONFIG*/

.owl-carousel{
    overflow: hidden;
}

.owl-theme .owl-dots {
    margin-top: 25px;
    margin-bottom: 25px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;
    margin: 5px 3px;
}

.owl-theme .owl-dots .owl-dot.active span{
    background-color: #FF5063;
    width: 6px;
    height: 6px;
}

.owl-theme .owl-nav {
    margin-top: 0px;
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 0px;
    padding: 0px 0px;
    background: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
    text-decoration: none;
}

.owl-theme .owl-nav .owl-prev{
    position: absolute;
    top: 98px;
    left: -70px;
}

.owl-theme .owl-nav .owl-next{
    position: absolute;
    top: 98px;
    right: -70px;
}

@-moz-document url-prefix() { 
    .owl-theme .owl-stage-outer{
        display: inline-block;
    }
}

@media screen\0 {
    .owl-theme .owl-stage-outer{
        display: inline-block;
    }
}

.carousel-control.left {
    background-image: none; 
}

.carousel-control.right {
    background-image: none; 
}

/*SLIDER DEFAULT CONFIG END*/

#banners-carousel .banner-img{
    width: 100%;
}

.page-404.error{
    text-decoration: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222222;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #222222;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #222222;
}
:-moz-placeholder { /* Firefox 18- */
  color: #222222;
}

/*GERAL END*/

/*TOP*/

.top .menu-responsive{
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    display: none;
}

.top .menu-responsive .menu-header{
    height: 50px;
    background-color: #DDDDDD;
}

.top .menu-responsive .menu-header .logo-brand{
    position: absolute;
    top: 11px;
    left: 10px;
}

.top .menu-responsive .menu-header .button {
    width: 40px;
    height: 36px;
    background-color: #222222;
    position: absolute;
    top: 7px;
    right: 5px;
    padding-top: 7px;
    border-radius: 4px;
    cursor: pointer;
}

.top .menu-responsive .menu-header .button .icon-bar{
   display: block;
    width: 25px;
    height: 2px;
    background-color: #FFFFFF;
    margin-top: 4px;
    margin-left: 7px;
    border-radius: 5px;
}

.top .menu-responsive ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    background-color: #222222;
    width: 100%;
    display: none;
}

.top .menu-responsive ul li {
    text-align: center;
    padding: 10px 20px;
}

.top .menu-responsive ul li a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

.top .menu-responsive li .submenu{
    display: none;
}

.top .menu-responsive li .submenu li:first-of-type{
    padding-top: 25px;
}

.top.menu{
    height: 130px;
    background-color: #222222;
}

.top.menu .logo{
    margin-top: 32px;
}

.top.menu .menu-button{
    text-align: left;
    margin-top: 54px;
    cursor: pointer;
}

.top.menu .menu-button li{
    display: inline-block;
}

.top.menu .menu-button li p{
    text-transform: uppercase;
    color: #FFFFFF;
    margin-left: 15px;
    position: relative;
    top: 2px;
}

.top.menu .rs{
    text-align: right;
    margin-top: 54px;
}

.top.menu .rs li{
    display: inline-block;
    margin-left: 12px;
}

.top .menu-list{
    position: absolute;
    left: 0;
    top: 130px;
    background-color: #DDDDDD;
    z-index: 2;
    width: 260px;
    display: none;
}

.top .menu-list.active{
    display: block;
}

.top .menu-list li{
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    cursor: pointer;
}

.top .menu-list li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #222222;
    font-weight: 600;
    padding-left: 40px;
    padding-right: 40px;
}

.top .menu-list .close-m{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 28px;
}

.top .menu-list li:last-of-type{
    padding-bottom: 30px;
}

.top .menu-list li .submenu {
    position: absolute;
    left: 259px;
    top: 0px;
    width: 260px;
    background-color: #222222;
    display: none;
}

.top .menu-list li .submenu li{
    margin-top: 4px;
    margin-bottom: 0px;
    border-bottom: 1px solid #DDDDDD;
}

.top .menu-list li .submenu li:last-of-type{
    padding-bottom: 12px;
    border-bottom: 0px;
}

.top .menu-list li .submenu li a{
    color: #FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
}

.top .menu-list li .submenu li .fa-caret-left {
    position: absolute;
    left: -7px;
    top: 6px;
    font-size: 24px;
    color: #222222;
}

/*TOP END*/

/*FOOTER*/

.footer .newsletter{
    background-color: #222222;
    height: 368px;
}

.footer .newsletter .titulo {
    font-family: 'Tinos', serif;
    font-style: italic;
    margin-top: 92px;
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 45px;
    font-size: 42px;
}

.footer .newsletter .descricao{
    margin-bottom: 95px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 40px;
}

.footer .newsletter .input-newsletter{
    display: inline-block;
    border: 0px;
    padding-top: 14px;
    padding-bottom: 15px;
    padding-left: 16px;
    padding-right: 70px;
    width: 450px;
    position: relative;
    left: 37px;
}

.footer .newsletter .button-newsletter {
    display: inline-block;
    border: 0px;
    padding: 12px 15px;
    width: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #222222;
    text-decoration: none;
    position: relative;
    left: -28px;
    font-weight: 600;
} 

.footer .bottom{
    position: relative;
    height: 280px;
}

.footer .bottom .container-content:first-of-type{
    height: 100%;
    border-bottom: 1px solid #222222;   
}

.footer .bottom .titulo{
    color: #222222;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 70px;
    margin-bottom: 20px;
    text-align: left;
}

.footer .bottom .lista.left{
    text-align: left;
    float: left;
}

.footer .bottom .lista.right {
    text-align: left;
    float: right;
    position: relative;
    right: 46px;
}

.footer .bottom .lista li{
    margin-bottom: 5px;
}

.footer .bottom .lista a{
    color: #222222;
    font-weight: 600;
    font-size: 13px;
    text-decoration: none;
}

.footer .bottom .rs{
    text-align: left;
}

.footer .bottom .rs li{
    display: inline-block;
    margin-right: 12px;
}

.footer .bottom .login-wrapper {
    width: 253px;
    height: 186px;
    background-color: #222222;
    margin-top: -21px;
    position: relative;
    left: -14px;
}

.footer .bottom .login-wrapper .titulo{
    color: #FFFFFF;
    position: relative;
    top: 20px;
    left: 25px;
}

.footer .bottom .login-wrapper .form-control {
    height: 42px;
    padding: 6px 12px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    padding-right: 60px;
    font-size: 12px;
    color: #222222;
    border: 0px;
    border-radius: 0px;
    font-weight: 600;
    width: 220px;
    position: relative;
    left: 50%;
    margin-left: -110px;
}

.footer .bottom .login-wrapper .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222222;
}
.footer .bottom .login-wrapper .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #222222;
}
.footer .bottom .login-wrapper .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #222222;
}
.footer .bottom .login-wrapper .form-control:-moz-placeholder { /* Firefox 18- */
  color: #222222;
}

.footer .bottom .login-wrapper .form-group:first-of-type .form-control{
    margin-top: 25px;
}

.footer .bottom .login-wrapper .form-group:nth-of-type(2) .form-control{
    margin-top: -5px;
}

.footer .bottom .login-wrapper .btn-default {
    color: #FFFFFF;
    background-color: #555555;
    border-color: #555555;
}

.footer .bottom .login-wrapper .btn {
    display: inline-block;
    padding: 11px 15px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border: 0px;
    border-radius: 0px;
    position: relative;
    top: -57px;
    left: 86px;
}

.footer .rights .descricao{
    text-align: left;
    margin-top: 30px;
    padding-bottom: 20px;
    color: #222222;
    font-size: 13px;
    font-weight: 600;
}

.footer .rights .logo-oliver {
    display: block;
    margin-left: auto;
    margin-top: 30px;
}

/*FOOTER END*/

/*HOME*/

.jornais{
    background-color: #ECECEC;
    padding-bottom: 100px;
}

.jornais .header {
    text-align: left;
    text-transform: uppercase;
    color: #555555;
    font-size: 32px;
    font-weight: 600;
    margin-top: 84px;
}

.jornais hr {
    width: 50%;
    height: 4px;
    display: block;
    margin-left: 0;
    border: 0px;
    background-color: #555555;
    margin-bottom: 80px;
}

.jornais .titulo{
    text-align: left;
    font-size: 32px;
    font-weight: 700;
    color: #222222;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 42px;
    position: relative;
}

.jornais .descricao{
    position: relative;
    text-align: left;
}

.jornais .button{
    background-color: #222;
    color: #FFFFFF;
    padding: 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    position: relative;
    left: -40px;
    top: 20px;
}

.noticias {
    background: url('../img/home-traco.png');
    height: 710px;
}

.noticias .img {
    width: 100%;
    height: auto;
}

.noticias .header {
    text-align: center;
    text-transform: uppercase;
    color: #222222;
    font-size: 28px;
    font-weight: 600;
    margin-top: 50px;
}

.noticias hr {
    width: 40%;
    height: 4px;
    border: 0px;
    background-color: #222222;
    margin-bottom: 40px;
}

.noticias .text{
    padding-left: 30px;
    padding-right: 30px;
    background-color: #222222;
    height: 372px;
}

.noticias .text .titulo {
    text-align: left;
    font-size: 26px;
    color: #FFFFFF;
    line-height: 35px;
    padding-top: 58px;
    color: #FFFFFF;
}

.noticias a{
    text-decoration: none;
}

.noticias .text .data{
    text-align: left;
    color: #FFFFFF;
    font-size: 13px;
}

.noticias .text .descricao{
    text-align: left;
    color: #FFFFFF;
    font-size: 17px;
    line-height: 34px;
    font-family: 'Tinos', serif;
}

.noticias .more-button{
    display: block;
    padding: 26px 15px;
    border: 2px solid #222222;
    font-size: 24px;
    font-weight: 700;
    color: #222222; 
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 20px;
    border-radius: 3px; 
    position: relative;
}

.publicacoes {
    background-color: #EDEDED;
    padding-bottom: 100px;
    padding-top: 288px;
}

.publicacoes .container-content{
    position: relative;
}

.publicacoes .header {
    text-align: left;
    text-transform: uppercase;
    color: #555555;
    font-size: 28px;
    font-weight: 600;
    margin-top: 60px;
}

.publicacoes .header small{
    display: block;
    font-weight: 300;
}

.publicacoes hr {
    width: 45%;
    height: 4px;
    display: block;
    margin-left: 0;
    border: 0px;
    background-color: #555555;
    margin-top: 10px;
    margin-bottom: 35px;
}

.publicacoes .header-right{
    float: right;
    border-bottom: 2px solid #222222; 
    text-decoration: none;
    color: #222222;
    font-size: 17px;
    padding-bottom: 6px;
    text-transform: uppercase;
    position: absolute;
    top: 93px;
    right: 0;
}

.publicacoes .wrapper{
    width: 272px;
    height: 481px;
    background-color: #FFFFFF;
    position: relative;
    left: 50%;
    margin-left: -136px;
}

.publicacoes .img {
    margin-top: 10px;
    width: 252px;
}

.publicacoes .titulo {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    margin-top: 26px;
    margin-bottom: 6px;
    cursor: pointer;
}

.publicacoes .autor{
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 13px;
    cursor: pointer;
}

.publicacoes .more-button {
    background-color: #FFFFFF;
    color: #222222;
    padding: 6px 10px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    position: relative;
    left: -64px;
    top: 14px;
    border: 2px solid #222222;
}

.publicacoes .row div[class*=col]{
    margin-bottom: 8px;
}

.publicacoes .row:last-of-type div[class*=col]:last-of-type{
    margin-bottom: 0px;
}

/*HOME END*/


/*CLIENTES*/

.clientes{
    background-color: #EDEDED;
}

.clientes .header {
    text-align: center;
    text-transform: uppercase;
    color: #222222;
    font-size: 28px;
    font-weight: 600;
    margin-top: 80px;
}

.clientes hr {
    width: 40%;
    height: 4px;
    border: 0px;
    background-color: #222222;
    margin-bottom: 40px;
}

.clientes div[class*=col]{
    margin-bottom: 58px;
}

/*CLIENTES END*/

/*PUBLICACOES*/

.publicacoes.page {
    padding-top: 0px;
}

/*PUBLICACOES END*/

/*PUBLICACAO*/

.publicacoes.individual{
    padding-top: 60px;
    background-color: #FFFFFF;
}

.publicacoes.individual .img{
    width: 80%;
    display: block;
    margin-left: 0;
}

.publicacoes.individual .header {
    margin-top: 20px;
}

.publicacoes.individual hr {
    width: 65%;
    margin-bottom: 30px;
}

.publicacoes.individual .sn{
    color: #222222;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
}

.publicacoes.individual .descricao{
    color: #222222;
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
}

.publicacoes.individual .autor{
    color: #222222;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding-right: 0;
    padding-left: 0;
    margin-top: 40px;
}

.publicacoes.individual .ano{
    color: #222222;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding-right: 0;
    padding-left: 0;
    margin-top: 10px;
}

.publicacoes.individual .botoes{
    text-align: left;
    position: relative;
}

.publicacoes.individual .botoes li{
    display: inline-block;
    margin-right: 5px;
    margin-top: 40px;
}

.publicacoes.individual .botoes a{
    text-decoration: none;
    background-color: #008C23;
    color: #FFFFFF;
    border-radius: 6px;
    padding: 14px 23px;
    text-transform: uppercase;
    font-weight: 600;

}

.publicacoes.individual .botoes .back{
    background-color: #FFFFFF;
    color: #222222;
    border-radius: 0px;
    border: 1px solid #222222;
    padding: 10px 15px;
    position: absolute;
    top: 28px;
    right: 0;
    font-size: 14px;
}

/*PUBLICACAO END*/


/*PROFISSIONAIS*/

.profissionais .header {
    text-align: left;
    text-transform: uppercase;
    color: #555555;
    font-size: 28px;
    font-weight: 600;
    margin-top: 40px;
}

.profissionais hr {
    width: 45%;
    height: 4px;
    display: block;
    margin-left: 0;
    border: 0px;
    background-color: #555555;
    margin-top: 10px;
    margin-bottom: 35px;
}

.profissionais .wrapper-img{
    width: 252px;
    height: 306px;
    background-color: #DDDDDD;    
}

.profissionais .wrapper{
    width: 252px;
    position: relative;
    left: 50%;
    margin-left: -126px;
}

.profissionais .wrapper-img .img{
    margin-top: 25px;
}

.profissionais .titulo {
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    margin-top: 26px;
    margin-bottom: 6px;
    cursor: pointer;
}

.profissionais .cargo {
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 6px;
    cursor: pointer;
}

.profissionais .email-button{
    text-decoration: none;
    text-transform: uppercase;
    color: #222222;
    border: 1px solid #222222;
    display: block;
    width: 110px;
    position: relative;
    left: 50%;
    margin-left: -55px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12px;
}

.profissionais div[class*=col]{
    margin-bottom: 20px;
}

/*PROFISSIONAIS END*/

/*CONTATO*/

.contato{
    background-color: #EDEDED;
}

.contato .banner{
    height: 326px;
    background: url('../img/home-traco.png') repeat;
}

.contato .banner .container-content{
    position: relative;
}

.contato .banner .img{
    position: absolute;
    left: 50%;
    margin-left: -220px;
}

.contato .banner .titulo{
    position: absolute;
    right: 100px;
    top: 100px;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    line-height: 44px;
}

.contato .wrapper{
    width: 258px;
    height: auto;
    padding: 25px;
    background-color: #222222;
    position: relative;
    top: -125px;
}

.contato .wrapper .titulo{
    color: #FFFFFF;
    text-align: left;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.contato .wrapper .lista{
    text-align: left;
    margin-bottom: 25px;
}

.contato .wrapper .lista .item{
    color: #FFFFFF;
    text-align: left;
    text-transform: uppercase;
}

.contato .wrapper .lista .big{
    font-size: 16px;
}   

.contato .wrapper .lista .small{
    font-size: 12px;

}

.contato .wrapper .address li{
    margin-bottom: -7px;
}

.contato form{
    margin-top: 50px;
}

.contato .form-control {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 15px;
    color: #222;
    border: 1px solid #D9D9D9;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-size: 13px;
    font-weight: 600;
}

.contato textarea{
    height: 180px !important;
}

#telefone{
    width: 312px;
}

.contato select{
    width: 100%;
    padding: 9px 15px;
    border: 1px solid #D9D9D9;
    font-size: 13px;
    font-weight: 600;
}

#id_estado{
    width: 312px;
    float: left;
}

.contato .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222222;
}
.contato .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #222222;
}
.contato .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #222222;
}
.contato .form-control:-moz-placeholder { /* Firefox 18- */
  color: #222222;
}

.contato .submit-contato{
    text-decoration: none;
    background-color: #008C23;
    color: #FFFFFF;
    border-radius: 6px;
    padding: 14px 40px;
    text-transform: uppercase;
    font-weight: 600;
    float: right;
    margin-top: 10px;
    margin-bottom: 80px;

}

/*CONTATO END*/

/*NOTICIAS*/

.noticias.lista {
    background: none;
    height: auto;
    background-color: #EAEAEA;
}

.noticias.individual .container-content{
    position: relative;
}

.noticias.individual .header{
    width: 100%;
    text-align: left;
    background-color: #DDDDDD; 
    padding: 20px 20px;
    font-size: 26px;
}

.noticias.individual .back{
    background-color: transparent;
    color: #222222;
    border-radius: 0px;
    border: 1px solid #222222;
    padding: 10px 15px;
    position: absolute;
    top: 65px;
    right: 20px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.noticias.lista .wrapper-filter {
    width: 227px;
    border: 1px solid #DDDDDD;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
    margin-top: 20px;
}

.noticias.lista .wrapper-filter ul{
    text-align: left;
}

.noticias.lista .wrapper-filter ul li{
    margin-bottom: 10px;
}

.noticias.lista .wrapper-filter ul a{
    color: #222222;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
}

.noticias.lista form{
    margin-top: 15px; 
    margin-bottom: 20px;
}

.noticias.lista form .input{
    width: 227px;
    position: relative;
    left: -3px;
    border: 1px solid #DDDDDD;
    height: 40px;
    padding-left: 20px;
    padding-right: 50px;
    font-size: 12px;
    font-weight: 600;
}

.noticias.lista form .input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222222;
  text-transform: uppercase;
}
.noticias.lista form .input::-moz-placeholder { /* Firefox 19+ */
  color: #222222;
  text-transform: uppercase;
}
.noticias.lista form .input:-ms-input-placeholder { /* IE 10+ */
  color: #222222;
  text-transform: uppercase;
}
.noticias.lista form .input:-moz-placeholder { /* Firefox 18- */
  color: #222222;
  text-transform: uppercase;
}

.noticias.lista form .submit-busca{
    position: relative;
    left: -49px;
    border: 0;
    background-color: #222222;
    position: relative;
    top: 1px;
    padding: 9px 13px;
}

.noticias.lista form .img{
    width: 16px;
    height: auto;
}

.noticias.lista .img-noticia{
    width: 420px;
    height: 422px;
    margin-top: 20px;

}

.noticias.lista .texto{
    padding-left: 30px;
    padding-right: 30px; 
}

.noticias.lista .titulo {
    color: #222222;
    font-weight: 600;
    font-size: 22px;
    margin-top: 30px;
}

.noticias.lista .data {
    color: #222222;
    font-size: 13px;
    margin-top: 15px;
    text-align: center;
}

.noticias.lista .descricao{
    color: #6D6D6D;
    font-weight: 700;   
    text-align: justify;
}

.noticias.lista .read-more {
    background-color: #000000;
    color: #FFFFFF;
    padding: 13px 115px;
    position: relative;
    top: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

.noticias.lista .rs{
    margin-top: 70px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

.noticias.lista .rs li{
    display: inline-block;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 8px;
    margin-right: 8px;
}

.noticias.lista .linha {
    margin-bottom: 16px;
    margin-top: 20px;
}

.noticias.lista .linha:last-of-type {
    margin-bottom: 110px;
}

/*NOTICIAS END*/


/*NOTICIA*/

.noticia .img-noticia{
    margin-top: 30px;
}

.noticia .video{
    margin-top: 30px;
}

.noticia .titulo {
    text-align: left;
}

.noticias .data {
    text-align: center;
    font-weight: 700;
    position: relative;
    top: -5px;
}

.noticia.individual .descricao {
    color: #222222;
    font-weight: 500;
    font-size: 13px;
}

.noticia.lista .rs {
    margin-top: 20px;
    margin-bottom: 100px;
    border-top: 0px;
    border-bottom: 0px;
    text-align: left;
}

.noticia.lista .rs .desc{
    font-size: 18px;
    font-weight: 700;
    color: #222222;
    position: relative;
    top: 4px;
}

.noticia .container-imgs a:nth-of-type(4n+1) .img{
    margin-left: 69px;
}

.noticia .left{
    margin-bottom: 30px;
}

.noticia .container-imgs .img{
    width: 102px;
    height: 102px;
    float: left;
    margin-top: 3px;
    margin-left: 3px;
}

/*NOTICIA END*/

/*INSTITUCIONAL & SERVICOS*/

.institucional p{
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
    font-weight: 700;
    color: #222222;
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 60px;
}

.institucional .img {
    width: 180px;
}

.institucional.individual .back{
    top: 53px;
}

/*INSTITUCIONAL & SERVICOS END*/

/*AREA RESTRITA*/

.ar .row{
    padding: 8px 15px;
}

.ar .row:nth-of-type(2n){
    background-color: #E5E5E5;
}

.ar .row:nth-of-type(2n+1){
    background-color: #D6D6D6;
}

.ar .row .titulo{
    text-align: left;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #222222;
    margin: 0;
    padding: 0;
    position: relative;
    top: 5px; 
}

.ar .row a {
    text-decoration: none;
    text-transform: uppercase;
    color: #222222;
    font-weight: 400;
    font-size: 11px;
    border: 1px solid #222222;
    padding: 8px 20px;
    position: relative;
    top: 4px;
    left: 36px;
}

.ar .sair{
    text-decoration: none;
    text-transform: uppercase;
    color: #222222;
    font-weight: 400;
    font-size: 11px;
    border: 1px solid #222222;
    padding: 8px 20px;
    display: block;
    width: 80px;
    position: relative;
    left: 100%;
    margin-left: -80px;
    margin-bottom: 20px;
}

.container-fluid.area-restrita{
    background-color: #EDEDED;
    padding-bottom: 150px;
}

.container-fluid.area-restrita .form-control {
    display: block;
    width: 100%;
    height: 42px;
    font-size: 13px;
    color: #222;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
}

.container-fluid.area-restrita .btn-default {
    color: #222222;
    background-color: transparent;
    border-color: #222222;
}

.container-fluid.area-restrita .btn {
    display: inline-block;
    font-size: 12px;
    border-radius: 0;
    position: relative;
    left: 50%;
    margin-left: -35px;
}

/*AREA RESTRITA END*/